# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-26 15:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0096_merge_20190826_1551'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='mentor_schedule_start',
            field=models.PositiveSmallIntegerField(choices=[(1, 'This Week'), (2, 'Next Week')], default=2),
        ),
    ]
